/* CSS Document */
@media only screen and (max-width : 321px) {
 .panel-body.bg-contrast {
    display: none;
}
}
@media (min-width:320px) and (max-width:480px) {
   .panel-body.bg-contrast {
    display: none;
}
    .logo {
    width: 58% !important;
    float: left;
    margin: 4px 69px !important;
   
}
.map{
   display:none;
}
.offset-md {
    margin-top: 0px;
}
.well-md clear-right bg-default p{
    font-size:13px !important;
}
.copyright.center {
    font-size: 11px;
}
}

@media (min-width:360px) and (max-width:640px) {
 .panel-body.bg-contrast {
    display: none;
}
 .logo {
    width: 58% !important;
    float: left;
    margin: 4px 69px !important;
   
}
.copyright.center {
    font-size: 13px;
}
.map{
   display:none;
}
.offset-md {
    margin-top: 0px;
}
}
@media (min-width:641px) and (max-width:767px) {
  .panel-body.bg-contrast {
    display: none;
}
.sf-menu {
    margin-top: 0px;
}
header .nav {
   
   margin-left: 77px !important;
margin-top: 2px;
}
.sf-menu > li > a {
   
    padding: 5px 0px;
    font-size: 12px;
}
.logo {
    width: 26%;
}
.map{
   display:none;
}
.offset-md {
    margin-top: 0px;
}
p{
  font-size:16px;
}
.well-md.clear-left {
    height: 992px;
}
}


@media (min-width:768px) and (max-width:991px) {
.sf-menu {
    margin-top: 0px;
}
header .nav {
   
   margin-left: 77px !important;
margin-top: 3px;
}
.sf-menu > li > a {
   
    padding: 5px 0px;
    font-size: 12px;
}
.logo {
    width: 26%;
}
.map{
   display:none;
}
.offset-md {
    margin-top: 0px;
}
p{
  font-size:16px;
}
.well-md.clear-left {
    height: 992px;
}
}
@media (min-width:992px) and (max-width:1024px) {

header .nav {
   
   margin-left: 77px !important;
margin-top: 14px;
}
}
@media (min-width:1024px) and (max-width:1200px) {
header .nav {
    margin-left: 77px;
    margin-top: 14px;
}
}
/*
     FILE ARCHIVED ON 16:19:29 Apr 12, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:30:36 Aug 12, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.528
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.01
  esindex: 0.011
  cdx.remote: 24.936
  LoadShardBlock: 668.317 (3)
  PetaboxLoader3.datanode: 633.161 (4)
  load_resource: 52.239
  PetaboxLoader3.resolve: 40.494
*/